package cn.net.cpzslibs.prot.handset.bean.res;

public class LogisticsDriverInfoBean {
	private String  car_kg;//"car_kg":"49",
	private String car_no;//"car_no":"云E27410",
	private String dest_tel;//"dest_tel":"111111111111",
	private String driver_name;//"driver_name":"杨玺",
	private String driver_no;//"driver_no":"532301199107120539",
	private String driver_tel;//"driver_tel":"15887772067",
	private String huo_kg;//"huo_kg":"27.0",
	private long id;//"id":1,
	private long order_id;//"order_id":1,
	private String sales_name;//"sales_name":"张三",
	private String total_money;//"total_money":"190元/吨",
	private String unit_name;//"unit_name":"西双版纳天圣农资有限公司"}
	private String dest_addr;//dest_addr : "景洪东风农场"
	public String getCar_kg() {
		return car_kg;
	}
	public void setCar_kg(String car_kg) {
		this.car_kg = car_kg;
	}
	public String getCar_no() {
		return car_no;
	}
	public void setCar_no(String car_no) {
		this.car_no = car_no;
	}
	public String getDest_tel() {
		return dest_tel;
	}
	public void setDest_tel(String dest_tel) {
		this.dest_tel = dest_tel;
	}
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_no() {
		return driver_no;
	}
	public void setDriver_no(String driver_no) {
		this.driver_no = driver_no;
	}
	public String getDriver_tel() {
		return driver_tel;
	}
	public void setDriver_tel(String driver_tel) {
		this.driver_tel = driver_tel;
	}
	public String getHuo_kg() {
		return huo_kg;
	}
	public void setHuo_kg(String huo_kg) {
		this.huo_kg = huo_kg;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public long getOrder_id() {
		return order_id;
	}
	public void setOrder_id(long order_id) {
		this.order_id = order_id;
	}
	public String getTotal_money() {
		return total_money;
	}
	public void setTotal_money(String total_money) {
		this.total_money = total_money;
	}
	public String getUnit_name() {
		return unit_name;
	}
	public void setUnit_name(String unit_name) {
		this.unit_name = unit_name;
	}
	public String getSales_name() {
		return sales_name;
	}
	public void setSales_name(String sales_name) {
		this.sales_name = sales_name;
	}
	public String getDest_addr() {
		return dest_addr;
	}
	public void setDest_addr(String dest_addr) {
		this.dest_addr = dest_addr;
	}
	@Override
	public String toString() {
		return "LogisticsDriverInfoBean [car_kg=" + car_kg + ", car_no=" + car_no + ", dest_tel=" + dest_tel
				+ ", driver_name=" + driver_name + ", driver_no=" + driver_no + ", driver_tel=" + driver_tel
				+ ", huo_kg=" + huo_kg + ", id=" + id + ", order_id=" + order_id + ", sales_name=" + sales_name
				+ ", total_money=" + total_money + ", unit_name=" + unit_name + ", dest_addr=" + dest_addr + "]";
	}
}
